.l--text-constrained {
  max-width: 100%;
}

.landingpage .impact-statement {
  font-size: 40px;
  line-height: 1.2;
}
.landingpage .impact-statement h2 {
  text-align: center;
  color: #007dc3;
  font-size: 40px;
}

.clearfix {
  *zoom: 1;
}
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.header-languages,
.header-utilities,
.header-nav,
#main-header-toggle,
#block-hrw-donation-blocks-hrw-donation-blocks-header,
.article--full > .article-header,
.footer .donations {
  display: none !important;
}

#main-content,
.article--full {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.not-front .header {
  min-height: 48px;
}

.header-utility-inner:after {
  content: 'Protecting Rights, Saving Lives';
  visibility: visible;
  float: right;
  margin-top: 10px;
  margin-right: 2em;
  font-size: 1em;
  line-height: 1.5em;
  font-family: "Neue Helvetica W02", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #999;
  font-weight: 300;
}

.not-front .header-logo {
  width: 156px;
}

.desktop-only {
  display: none;
}
@media screen and (min-width: 1000px) {
  .desktop-only {
    display: block;
  }
}

.handheld-only {
  display: block;
}
@media screen and (min-width: 1000px) {
  .handheld-only {
    display: none;
  }
}

.landingpage {
  position: relative;
  top: -6.66667rem;
  font-family: "Neue Helvetica W02", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.landingpage .l--constrained--padded {
  padding-right: 4px;
  padding-left: 4px;
}
.landingpage [class^="l--constrained-"],
.landingpage [class*=" l--constrained-"] {
  *zoom: 1;
}
.landingpage [class^="l--constrained-"]:after,
.landingpage [class*=" l--constrained-"]:after {
  display: table;
  content: "";
}
.landingpage [class^="l--constrained-"]:after,
.landingpage [class*=" l--constrained-"]:after {
  clear: both;
}
.landingpage h2 {
  color: #007dc3;
  font-weight: 700;
}
.landingpage img {
  display: block;
  max-width: 100%;
  height: auto;
}
.landingpage strong {
  color: #007dc3;
}
.landingpage.version-happy .graphic-header, .landingpage.version-two .graphic-header {
  background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/landingpage-headerbg-happy.jpg);
}
.landingpage.version-sad .graphic-header, .landingpage.version-one .graphic-header {
  background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/landingpage-headerbg-sad.jpg);
}
.landingpage .graphic-header {
  background-color: #202020;
  background-position: right bottom;
  background-repeat: no-repeat;
  min-height: 344px;
  margin-top: 52px;
}
@media screen and (max-width: 900px) {
  .landingpage .graphic-header {
    background-size: cover;
    background-position: center bottom;
    margin-top: 62px;
  }
}
.landingpage .graphic-header .l--constrained--padded {
  position: relative;
  height: 344px;
  max-width: 1200px;
  margin: 0 auto;
  background-repeat: no-repeat;
}
.landingpage .graphic-header h1 {
  position: absolute;
  bottom: 24px;
  left: 25px;
  color: #fff;
}
@media screen and (min-width: 800px) {
  .landingpage .graphic-header h1 {
    max-width: 50%;
  }
}
.landingpage .graphic-header h1 strong {
  display: block;
  color: #fff;
}
.landingpage .row {
  *zoom: 1;
  display: table;
  width: 100%;
  margin: 1em 0;
  vertical-align: top;
}
.landingpage .row:after {
  display: table;
  content: "";
}
.landingpage .row:after {
  clear: both;
}
.landingpage .col {
  *zoom: 1;
  float: left;
}
.landingpage .col:after {
  display: table;
  content: "";
}
.landingpage .col:after {
  clear: both;
}
.landingpage .col-pad-full {
  padding-right: 1em;
  padding-left: 1em;
}
@media screen and (min-width: 1000px) {
  .landingpage .col-pad-full {
    padding-right: 1.4em;
    padding-left: 1.4em;
  }
}
.landingpage .intro-content {
  font-size: 24px;
}
.landingpage .intro-content p {
  line-height: 1.4;
}
.landingpage .intro-content .col {
  float: none;
}
.landingpage .col-para {
  margin-bottom: 36px;
}
.landingpage .col-para.handheld-only {
  font-size: 24px;
  margin-top: 36px;
  margin-left: 25px;
  margin-right: 25px;
}
.landingpage.version-happy .donation-form .form-background, .landingpage.version-two .donation-form .form-background {
  background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/landingpage-donationbg-happy.jpg);
}
.landingpage.version-sad .donation-form .form-background, .landingpage.version-one .donation-form .form-background {
  background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/landingpage-donationbg-sad.jpg);
}
.landingpage .donation-form {
  background: #b1b6b9;
  color: #fff;
  position: relative;
  display: block;
  max-width: 100%;
}
.landingpage .donation-form .form-background {
  min-height: 340px;
  background-size: cover;
}
@media screen and (min-width: 1000px) {
  .landingpage .donation-form .form-background {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
  }
  .landingpage .donation-form .the-form {
    float: left;
    width: 50%;
  }
}
.landingpage .donation-form h2 {
  font-size: 26px;
  margin: 0 0 24px 0;
  padding: 12px 24px;
  color: #fff;
  background: #000;
  text-align: center;
}
@media screen and (min-width: 800px) {
  .landingpage .donation-form h2 {
    font-size: 40px;
  }
}
.landingpage .donation-form p {
  color: #fff;
}
.landingpage .donation-form img {
  width: 100%;
}
.landingpage .donation-form .col-pad-left {
  padding: 2em;
}
.landingpage .donation-form .badges {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 24px 24px;
}
@media screen and (min-width: 800px) {
  .landingpage .donation-form .badges {
    width: 60%;
  }
}
@media screen and (min-width: 1000px) {
  .landingpage .donation-form .badges {
    width: 90%;
  }
}
.landingpage .donation-form .badges img {
  width: 33.33%;
  float: left;
  margin: 0;
}
.landingpage #hrw-form {
  color: #000;
  overflow: hidden;
  padding: 0 24px 24px;
}
.landingpage input[type="radio"] {
  position: absolute;
  left: -999em;
}
.landingpage label {
  display: block;
  padding: 18px 0;
  margin: 1% 0;
  background: #fff;
  color: #000;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}
.landingpage label:hover {
  background: #007dc3;
  color: #fff;
}
.landingpage input:checked + label {
  background: #007dc3;
  color: #fff;
}
.landingpage #OtherInput, .landingpage #OtherInput2 {
  display: block;
  padding: 13px 10px;
  margin: 1% 0;
  background: #007dc3;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  max-width: 100%;
}
.no-spin::-webkit-inner-spin-button, .no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    -moz-appearance:textfield !important;
}
.landingpage #Other,
.landingpage #Other2,
.landingpage #OtherInput,
.landingpage #OtherInput2,
.landingpage #OtherToggle,
.landingpage #OtherToggle2 {
  display: none;
  cursor: pointer;
}
.landingpage #Other.is-visible,
.landingpage #Other2.is-visible,
.landingpage #OtherInput.is-visible,
.landingpage #OtherInput2.is-visible,
.landingpage #OtherToggle.is-visible,
.landingpage #OtherToggle2.is-visible {
  display: block;
}
.landingpage button {
  width: 100%;
  margin: 24px 1% 0;
  padding: 12px 24px;
  font-size: 28px;
  font-weight: bold;
  text-transform: uppercase;
}
.landingpage .blockquote {
  background: #007dc3;
  color: #fff;
  padding: 0;
}
.landingpage .blockquote blockquote {
  position: relative;
}
.landingpage .blockquote blockquote:before {
  position: relative;
  background-image: url(https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/landingpage-quotes.png);
  background-size: contain;
  background-color: transparent;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  margin-right: 1em;
  height: 37px;
  width: 30px;
}
.landingpage .blockquote blockquote p {
  color: #fff;
  padding-top: 0;
}
.landingpage .blockquote blockquote em {
  color: #fff;
}
.landingpage .impact-statement {
  font-size: 36px;
}
.landingpage .teaser-cards .col,
.landingpage .teaser-nocards .col {
  margin-bottom: 48px;
}
@media screen and (min-width: 1000px) {
  .landingpage .teaser-cards .col,
  .landingpage .teaser-nocards .col {
    margin-bottom: 0;
  }
}
.landingpage .teaser-cards h2,
.landingpage .teaser-nocards h2 {
  line-height: 1.4;
  margin: 0 0 12px 0;
}
.landingpage .teaser-cards p,
.landingpage .teaser-nocards p {
  font-size: 24px;
  line-height: 1.4;
  margin: 0 0 12px 0;
}
.landingpage .teaser-cards img,
.landingpage .teaser-nocards img {
  margin: 0 auto;
}
.landingpage .teaser-cards h2 {
  font-size: 30px;
}
.landingpage .teaser-cards img {
  margin-top: 48px;
  margin-bottom: 0;
}
@media screen and (min-width: 1000px) {
  .landingpage .teaser-cards img {
    margin-bottom: 1em;
    margin-top: 0;
  }
}
.landingpage .teaser-nocards h2 {
  font-size: 24px;
}
.landingpage .donate-button-holder {
  text-align: center;
}
.landingpage .donate-button-holder .donate-toggle {
  text-shadow: none;
  font-size: 24px;
}

@media screen and (min-width: 600px) {
  .landingpage .l--constrained--padded {
    padding-right: 25px;
    padding-left: 25px;
  }
  .landingpage label {
    float: left;
    width: 31%;
    margin: 1% 1% 0 1%;
  }
  .landingpage #OtherInput, .landingpage #OtherInput2 {
    float: left;
    width: 31%;
    margin: 1% 1% 0 1%;
    max-width: 100%;
  }
  .landingpage #Other.is-visible,
  .landingpage #Other2.is-visible,
  .landingpage #OtherInput.is-visible,
  .landingpage #OtherInput2.is-visible,
  .landingpage #OtherToggle.is-visible,
  .landingpage #OtherToggle2.is-visible {
    display: inline;
  }
  .landingpage button {
    width: auto;
  }
  .landingpage .blockquote blockquote {
    font-size: 40px;
    line-height: 1.2;
    padding: 0 0 0 140px;
  }
  .landingpage .blockquote blockquote:before {
    height: 97px;
    width: 110px;
  }
  .landingpage .blockquote blockquote p {
    padding-top: 50px;
  }
  .landingpage .blockquote blockquote em {
    font-size: 30px;
  }
}
@media screen and (min-width: 1000px) {
  .landingpage .col {
    *zoom: 1;
  }
  .landingpage .col:after {
    display: table;
    content: "";
  }
  .landingpage .col:after {
    clear: both;
  }
  .landingpage .col-onethird {
    width: 33%;
  }
  .landingpage .col-twothirds {
    width: 67%;
  }
  .landingpage .col-onequarter {
    width: 25%;
  }
  .landingpage .col-half {
    width: 50%;
  }
  .landingpage .col-pad-right {
    padding-right: 2em;
  }
  .landingpage .col-pad-left {
    padding-left: 2em;
  }
  .landingpage .intro-content .col {
    display: table-cell;
    height: 100%;
    vertical-align: top;
  }
  .landingpage .intro-content .col-para {
    width: 60%;
    vertical-align: top;
    padding-right: 2em;
  }
  .landingpage .intro-content .col-heading {
    width: 40%;
    vertical-align: middle;
  }
  .landingpage .donation-form img {
    max-width: 55%;
    float: right;
    margin-left: 1em;
  }
  .landingpage .donation-form .button {
    width: auto;
  }
}
@media screen and (max-width: 1300px) {
  .landingpage .donation-form .badges {
    *zoom: 1;
  }
  .landingpage .donation-form .badges:after {
    display: table;
    content: "";
  }
  .landingpage .donation-form .badges:after {
    clear: both;
  }
}

/*# sourceMappingURL=landingpage.css.map */


.campaign-section--hero {
    display:none;
}
.campaign-section__body .field--body {
    padding: 0;
}
.header--campaign .header-title {
    display: none;
}
.l--constrained--wide {
    max-width: 100%;
}
.header--slim.headroom {
    position: absolute !important;
}

@media screen and (max-width: 500px) {

	.header-utility-inner:after {
	    clear: none;
	    width: 65%;
	    display: block;
	    padding: 1em;
	    box-sizing: border-box;
	    margin: 0 0 0 30%;
	    height: auto;
	    float: none;
	}
	.not-front .header-logo {
	    width: 30%;
	}
	.header--slim .header-utility-inner {
	    padding-left: 0;
	}

}